Latest/best ESP8266 for 5.05?

lazyguy

Well-Known Member
OP
Member
Joined
Oct 17, 2006
Messages
184
Trophies
1
Website
Visit site
XP
1,040
Country
Canada
I'm not sure exactly, but it seems like I can't get a particular game to install correctly because I'm not on a more up to date exploit. Using hen 2.1.4, which apparently is fine for games up to 7.xx. However, I can't seem to find any premade bins for esp8266 later than that. Everyone's moved to goldhen.
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • No one is chatting at the moment.
    BigOnYa @ BigOnYa: Fake news